# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.delete_failed = "Plugin error: Failed to delete device"
com.vmware.esx.settings.esx.storage_iser.iser_devices.apply.plugin.add_failed = "Plugin error: Failed to add device"
